Unable to install pdftk

Angelo Graziosi Angelo.Graziosi@roma1.infn.it
Wed Oct 24 07:06:00 GMT 2007


Santhosh Kumar wrote:

> I have got the pdftk package from its website. The when I tried to
> install it shows error of java libs. Can any one help how to install
> this package


I downloaded the source from the Debian package 1.40 and built it with:


    make -f Makefile.Generic CXXFLAGS='-lgcj -liconv -lz'

At the end I stripped:

   strip -s -p pdftk.exe


Obviously you should have the needed Cygwin package installed (gcj,
libiconv etc...)


Cheers,

   Angelo.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list